# file generated by /usr/lib/cgi-bin/material_modeling.pl on Tue Oct  3 16:32:04 2023
#log="/var/www/html/data/material_modeling/7221526.cif-QuantumEspresso-com-ailes-20231003-163204/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/7221526.cif-QuantumEspresso-com-ailes-20231003-163204/7221526.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/7221526.cif-QuantumEspresso-com-ailes-20231003-163204/"
smearing="semiconductor"
compute="electrons"
user_id="com-ailes"
user_ip=" [192.168.7.58]"
mpi="8"
